+++
title = "Projets"
+++


# Nous contacter

N'hésitez pas à venir discuter avec nous sur [notre outil de communication][mattermost].

Des passerelles vers IRC est XMPP sont à venir !

[mattermost]: https://team.baguette.netlib.re/

# dnsmanager / netlib.re

`dnsmanager` est une interface web pour permettre aux utilisateurices d'enregister un nom DNS et de gérer leur zone. C'est le logiciel derrière les coulisses de [netlib.re](https://netlib.re), un service qui fournit de noms pour tout le monde sur Internet.

[netlib.re](https://netlib.re) est sympathiquement opéré par [Alsace Réseau Neutre](https://arn-fai.net), un Fournisseur d'Accès à Internet neutre et sans-profit situé en Alsace (France). Ne sois pas timide et viens poser tes questions !

## Fonctionalités

- [x] Comptes utilisateur
- [x] Édition de zone en mode simple et expert
- [x] Mise à jour d'IP automatique à la DynDNS
- [x] Multiple zones clientes et parentes
- [ ] Délégation DNS
- [ ] Authentification tierce (LDAP, OpenID Connect)
- [ ] API client documentée
- [ ] CAPTCHA?

## Comment installer dnsmanager

Le [README](https://github.com/KaneRoot/dnsmanager) contient les instructions pour installer dnsmanager.

## dnsmanager supporte-t-il la délégation ?

Pour le moment, dnsmanager ne sait pas déléguer une zone. Cette fonctionnalité sera probablement implémentée dans le futur.

## dnsmanager supporte-t-il l'authentification tierce ?

Pour le moment, dnsmanager ne sait pas gérer un serveur d'authentification tierce (par exemple LDAP). Ce sera probablement implémenté dans le futur.
