+++
title = "Projects"
+++

dnsmanager is a web interface to enable users to register DNS names and manage their zone. It is the software powering [netlib.re](https://netlib.re), a service to provide names for everyone on the Internet.

[netlib.re](https://netlib.re) is kindly operated by [Alsace Réseau Neutre](https://arn-fai.net), a neutral and non-profit Internet Service Provider based in Alsace, France. Don't be shy, come and ask questions!

# Features

- [x] User accounts
- [x] Simple and expert modes for zone edition
- [x] DynDNS-like automatic IP updates
- [x] Multiple client and parent zones
- [ ] DNS delegation
- [ ] 3rd party authentication (LDAP, OpenID Connect)
- [ ] Documented client-side API
- [ ] CAPTCHA?

# Setup

Please refer to the [project's repository](https://github.com/KaneRoot/dnsmanager) for setup instructions.



# How to setup dnsmanager?

See the project [README](https://github.com/KaneRoot/dnsmanager) for setup instructions.

# Does dnsmanager support delegation?

At the moment, dnsmanager cannot delegate zones although this feature is on the roadmap.

# Does dnsmanager support 3rd party auth?

At the moment, dnsmanager does not support an external authentication service such as LDAP although this feature is on the roadmap.
